//
//  NetBaseModel.swift
//  galaxy
//
//  Created by davidhuangA on 2023/12/28.
//  Copyright © 2023 www.davidhuang.com. All rights reserved.
//

import Foundation
import SmartCodable

enum NetWorkCode: Int {
    case success = 200
    case parseFail = 9527
}

struct NetWorkBaseModel: SmartCodable {
    var data : SmartAny?
    var code : Int32 = -1
    var msg : String = ""
}
